.page_title{
	font-size:1.5rem;
}
.h2, h2 {
	font-size: 1.3rem;
}

.my_ofr{
  background-image: url("../images/offer-bg.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 50px 0;	
}
.my_ofr .ofr_content h3{
	  font-size: 21px;
    font-weight: bold;
    background-color: #1074b0;
    color: #fff;
    padding: 10px 20px;
    margin: 0;
}
.my_ofr .right_outr_bg{
	background-image: url("../images/ofr11.jpg");
    background-size: cover;
    background-position: inherit;
    background-repeat: no-repeat;
    padding: 20px;
    border-radius: 10px;
	  overflow: hidden;
/*	  position: relative;*/
}
/*.my_ofr .right_outr_bg::after{
	content: '';
	width:  100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	position: absolute;
	top:  0;
	left:  0;
	display: block;
}*/
.my_ofr .right_outr{
	text-align: center;
	/*position: relative;
	z-index: 2;
*/}
.my_ofr .frm_right{
	display: flex;
	flex-direction: column;
	height: 100%;
}
.my_ofr img{
	width: 100%;
}
.outr{
	border-radius: 10px;
	overflow: hidden;
}
/*.my_ofr .ofr_icon{
  border-radius: 50%;
  height: 100px;
  width: 100px;
  background-color: #ccc;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.my_ofr .ofr_icon  i{
  color:  #1074b0;
  font-size: 28px;
}*/
.my_ofr .frm_left{
padding-right:  15px;
}
.my_ofr .frm_right h4{
	font-size: 26px;
	color:  #160b01;
	display: flex;
  flex-direction: column;
  font-weight: 900;
}
.my_ofr .frm_right h4 strong{
   font-weight: 900 !important;
   text-transform: uppercase;
   font-size: 24px;
}
.my_ofr .frm_right h4 span{
	color:  #fff;
	text-transform: uppercase
}
.my_ofr .frm_right .before_form{
	color:  #fff;
	font-weight: bold;
	font-size: 20px;
}
.my_ofr .instant_disc{
	display: flex;
	justify-content: center;
}
.my_ofr .instant_disc input[type="text"]{
	  padding: 5px 10px;
}
.my_ofr .instant_disc input[type="submit"]{
	background-color: #1074b0;
	border:  0;
	padding:  10px;
	font-size: 20px;
	color:  #fff;
	font-weight: bold;
}
.my_ofr .after_form{
	padding:  10px 0;
	color: #fff;
	display: block;
}
.my_ofr .right-img{
	border: 10px solid #fff;
	margin-top: 10px;
}
.my_ofr .form_content{
	margin-top:  80px;
}

/*payment page css starts here*/
.payment-page .panel-title{
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}
.formpanel{
	margin: 20px 0px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
}
.frmpanel-body{
	padding: 20px;
}
.panel-title{
	font-size: 22px;
	text-align: center;
	padding: 5px 0;
}
.frmpanel-body label{
	  display: inline-block;
    max-width: 100%;
    margin: 15px 0 10px 0;
    font-weight: bold;
}
.frmpanel-body .form-prices{
	  font-size: 14px;
    padding: 10px 10px;
    font-weight: 600;
    border-bottom: 1px solid #ccc;
    height: 42px;
    border-left: none;
    background-color: #eee;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.frmpanel-body input[type="submit"]{
  display: block;
  width:  100%;
  margin-top: 20px;	
  padding:  10px 0;
  background-color: #5cb85c;
  text-transform: uppercase;
  border-color:  #5cb85c;
}
.frmpannel-body .input-group-addon{
	  padding: 10px 20px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.input-group-addon{
	  padding: 10px 20px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.glyphicon{
	  position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
/*payment page css ends here*/

/*home page changes starts*/
.deal-container .phone-home a.phone {
    margin-top: 6px;
    font-size: 28px;
    font-weight: 700;
    color: #fff;
    margin-right: 8px;
}
.deal-container h5.card-title-call {
    color: #fff !important;
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    margin: 0;
    padding: 10px 0;
    text-align: center;
}
#datepicker,#datepicker2{
  border:  0;
}
.form-top .input-group-addon{
  border:  0;
}
.form-top .input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback){
  margin-left: 0;
}
.form-top .input-group-addon{
  padding:  10px;
}
.form-top form .input-group{
  border: 1px solid #ced4da;
  border-radius: 8px;
}
.form-top form button.btn.btn-primary{
  font-size: 16px;
}
.nospace{
  padding:  0 !important;
}
.form-top span.toggle{
  font-size: 12px;
}








.best1{
    background-color: rgba(158, 212, 45, 0.9);
  }
  .best2{
    background-color: rgba(238, 126, 34, 0.9);
  }
  .best2::after,.best2::before{
    background-color: #ed9b58 !important;
  }
  .best3::after,.best3::before{
    background-color: #0d6da7 !important;
  }
  .best4::after,.best4::before{
    background-color: #33c695 !important;
  }
  .best3{
    background-color: rgba(16, 116, 176, 0.9);
  }
  .best4{
    background-color: rgba(0, 182, 122, 0.9);
  }
  .best{
    text-align: center;
    padding: 40px 15px;
    position: relative;
    overflow: hidden;
    z-index: 2;
    border-radius: 15px;
  }
   .best h4{
    font-size: 28px;
    font-weight: bold;
    color:  #fff;
  }
  .best span{
    font-size: 18px;
    font-weight: 500;
    color:  #fff;
    display: inline-block;
    margin-bottom: 10px;
	font-weight: bold;
  }
  .best p{
    font-size: 16px;
    color:  #fff;
  }
  .best::after{
    content: '';
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background-color: #b8e163;
    position: absolute;
    bottom: -80px;
    right: -71px;
  }
  .best::before{
    content: '';
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background-color: #b8e163;
    position: absolute;
    top: -80px;
    left: -71px;
  }
  .best_content{
    z-index: 2;
    position: relative;
  }
  .my{
    padding:  200px 0;
  }
  .bgimage{
    position: absolute;
    top: 65%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .img{
    width: 100%;
  }
  .pricing{
    position: relative;
    overflow: hidden;
  }
  /*home page airline css*/
.call-nub a{
  color:  #1c1c1c;
  font-size: 17px;
}
.call-nub a:hover{
  color:  #86b91c;
  transition:  0.3s;
}
.call-nub{
  position: relative;
}
.call-nub .card-body{
  position: absolute;
  top:  0;
  left:  0;
}
  /*home page airline css ends*/
  .experts-nub span{
    display: block;
    width:  100%;
    margin-bottom: 20px;
    font-size: 22px;
  }
   .experts-nub{
    text-align: right;
   }
   .experts-nub span strong{
    color:  #fff;
   }
@media only screen and (max-width: 480px){
  .nospace{
    padding:  0;
  }
}
@media only screen and (max-width: 768px){
  .experts-nub{
    text-align: center;
   }
}
/*home page changes ends*/